<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2//EN">
<HTML>
<HEAD>
<Title> Tango Device Server User's Guide </Title>
   <META NAME="GENERATOR" CONTENT="Mozilla/3.01Gold (X11; I; HP-UX B.10.20 9000/735) [Netscape]">
</HEAD>
<BODY TEXT="#000000" BGCOLOR="#FFFFFF" LINK="#0000FF" VLINK="#FF0000" ALINK="#FF0000">

<P><!-------TITLE------></P>
<table width="100%" height="20%"><tr>
<td align=LEFT>
<FONT COLOR="#0000FF"><FONT SIZE=+4>E</FONT></FONT><FONT SIZE=+1>UROPEAN</FONT>
<FONT COLOR="#0000FF"><FONT SIZE=+4>S</FONT></FONT><FONT SIZE=+1>YNCHROTRON</FONT>
<FONT COLOR="#0000FF"><FONT SIZE=+4>R</FONT></FONT><FONT SIZE=+1>ADIATION</FONT>
<FONT COLOR="#0000FF"><FONT SIZE=+4>F</FONT></FONT><FONT SIZE=+1>ACILITY</FONT></H1>
<H5>INSTALLATION EUROPEENNE DE RAYONNEMENT SYNCHROTRON<BR>
</td><td>
<A href="http://www.synchrotron-soleil.fr/">
<IMG SRC="http://controle/images/logo-150.gif" 
		ALT="SOLEIL Logo" ALIGN=RIGHT border="0"></A>

</td></tr></table>

<HR WIDTH="100%"></H5>

<Br>
<center>
<h1>
DataSocket<Br>
Attributes Description
</h1>
<Br>
<b>
Revision:  - Author: 
</b>
</center>


<Br><Br><Br><Br><Br>
<Table Border=2 Cellpadding=3 CELLSPACING=0 WIDTH="100%">
<TR BGCOLOR="#CCCCFF" CLASS="TableHeadingColor">
<Td COLSPAN=3> <Font Size=+2><Center><b>Scalar Attributs</b></td></Font></Center>
<TR BGCOLOR="#CCCCFF" CLASS="TableHeadingColor">
<Td><Center><b>Attribute name</b></td></Center>
<Td><Center><b>Data Type</b></td></Center>
<Td><Center><b>R/W Type</b></td></Center>
<Tr><Td><b><Center>transfert_number</b><Br>( Number of transferts occured with the remote DataSocket Server  )</Center></Td>
<Td><Center>Tango::DEV_LONG</Center></Td><Td><Center>Tango::READ</Center></Td></Tr>

</Table>
</Center>
<Br><Br><Br><Br><Br>


</BODY>
</HTML>
